package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmpreguntasDTO implements Serializable {

    private static final long serialVersionUID = 805287776100964L;

    private Integer cpregunta;

    private String descripcion;

    private Short numeropregunta;

    private String estadopregunta;

    private String estadopreguntacodigo;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

        public Integer getCpregunta() {
    return cpregunta;
    }

        public void setCpregunta(Integer cpregunta) {
    this.cpregunta = cpregunta;
    }

        public String getDescripcion() {
    return descripcion;
    }

        public void setDescripcion(String descripcion) {
    this.descripcion = descripcion;
    }

        public Short getNumeropregunta() {
    return numeropregunta;
    }

        public void setNumeropregunta(Short numeropregunta) {
    this.numeropregunta = numeropregunta;
    }

        public String getEstadopregunta() {
    return estadopregunta;
    }

        public void setEstadopregunta(String estadopregunta) {
    this.estadopregunta = estadopregunta;
    }

        public String getEstadopreguntacodigo() {
    return estadopreguntacodigo;
    }

        public void setEstadopreguntacodigo(String estadopreguntacodigo) {
    this.estadopreguntacodigo = estadopreguntacodigo;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

}